## forensics-extra 1.8

=== debian/changelog ===
forensics-extra (1.8) unstable; urgency=medium

  * debian/control: moved clamav from Depends to Recommends field in
    forensics-extra package. Clamav installs freshclam which can use
    Internet to download several signatures and also can slow down the
    disks. It can be inconvenient when using small computers over limited
    links.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Mar 2017 00:11:31 -0300

forensics-extra (1.7) unstable; urgency=medium

  * debian/control: moved wifite, affected by pyrit (see previous changelog),
    to Recommends field in forensics-extra package.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 27 Feb 2017 01:21:19 -0300

forensics-extra (1.6) unstable; urgency=medium

  * debian/control: moved pyrit to Recommends field, in forensics-extra
    package, because it is not building over i386 arch. See:
    https://lists.debian.org/debian-mentors/2017/02/msg00180.html

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Feb 2017 14:05:30 -0300

forensics-extra (1.5) unstable; urgency=medium

  * Updated the copyright years.
  * debian/control: added hwinfo and lshw to
    Depends field in forensics-extra package.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Jan 2017 16:50:24 -0200

forensics-extra (1.4) unstable; urgency=medium

  * debian/control: added netcat and telnet to forensics-extra.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 25 Dec 2016 21:16:15 -0200

forensics-extra (1.3) unstable; urgency=medium

  * debian/control:
      - forensics-extra:
          - Removed steghide, under forensics-all package now.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 22 Dec 2016 17:30:04 -0200

forensics-extra (1.2) unstable; urgency=medium

  * debian/control:
      - forensics-extra:
          - Added jdupes, new in Debian.
          - Removed crack, under forensics-all package now.
      - New binary: forensics-full, a metapackage that install forensics-all,
        forensics-extra and forensics-extra-gui packages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Dec 2016 11:19:15 -0200

forensics-extra (1.1) unstable; urgency=medium

  * debian/control: added cupp and xxd to Depends field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Nov 2016 13:55:17 -0200

forensics-extra (1.0) unstable; urgency=medium

  * Initial release.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 08 Nov 2016 21:24:16 -0200
