=== debian/control ===
Source: forensics-extra
Section: metapackages
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>,
           Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/forensics/forensics-extra.git
Vcs-Git: https://anonscm.debian.org/git/forensics/forensics-extra.git

Package: forensics-extra
Architecture: all
Recommends: clamav, pyrit, wifite
Depends: aircrack-ng,
         bfbtester,
         binutils,
         binwalk,
         bruteforce-luks,
         bzip2,
         cabextract,
         chntpw,
         cmospwd,
         crunch,
         cryptmount,
         cupp,
         dcfldd,
         disktype,
         dnsutils,
         ethstatus,
         ethtool,
         exfat-fuse,
         exfat-utils,
         exif,
         exiftags,
         exiv2,
         fatcat,
         fdupes,
         flasm,
         foremost,
         gdisk,
         geoip-bin,
         gifshuffle,
         hashcat,
         hashid,
         hexcompare,
         hexedit,
         hwinfo,
         hydra,
         jdupes,
         john,
         lcrack,
         less,
         libimage-exiftool-perl,
         lshw,
         maskprocessor,
         mc,
         mdadm,
         medusa,
         memstat,
         mpack,
         nasm,
         ncrack,
         neopi,
         netcat,
         nmap,
         ntfs-3g,
         ophcrack-cli,
         outguess,
         p7zip-full,
         parted,
         patator,
         pcapfix,
         pdfcrack,
         pecomato,
         pev,
         polenum,
         poppler-utils,
         rarcrack,
         samdump2,
         sipcrack,
         smb-nat,
         snowdrop,
         statsprocessor,
         stegosuite,
         stegsnow,
         sucrack,
         sxiv,
         tcpdump,
         tcpflow,
         tcpick,
         tcpreplay,
         tcpxtract,
         telnet,
         testdisk,
         tshark,
         uni2ascii,
         unrar-free,
         unzip,
         wamerican,
         wamerican-huge,
         wamerican-insane,
         wamerican-large,
         wamerican-small,
         wbrazilian,
         wbritish,
         wbritish-huge,
         wbritish-insane,
         wbritish-large,
         wbritish-small,
         wbulgarian,
         wcanadian,
         wcanadian-huge,
         wcanadian-insane,
         wcanadian-large,
         wcanadian-small,
         wcatalan,
         weplab,
         wfrench,
         wgaelic,
         wgerman-medical,
         whois,
         wirish,
         witalian,
         wmanx,
         wpolish,
         wportuguese,
         wspanish,
         wswedish,
         wukrainian,
         xxd,
         ${misc:Depends}
Suggests: forensics-all, forensics-extra-gui
Description: Forensics Environment - extra console components (metapackage)
 This package provides the extra components for a forensics environment. All
 here available tools are text console based. None of these tools were packaged
 by Debian Forensics Team. This metapackage includes the most programs to data
 recovery, rootkit and exploit search, filesystems and memory analysis, image
 acquisition, volume inspection, passwords crackers, dictionaries (all put in
 /usr/share/dict), disassemblers, special actions over the hardware and many
 other activities.
 .
 The idea is provide several packages via APT, to avoid forgetting something
 when creating a specialized environment, specifically designed to operate
 outdoor.
 .
 There are not an intent to provide tools for remote attacks. So, packages as
 aircrack-ng can be provided to allow a local analyses over pcap files. The
 hydra and nmap packages can be used to find vulnerabilities inside a LAN which
 is being investigated.
 .
 Other examples are hexedit and mc packages. mc provides mcview. The hexedit
 and mcview are able to manipulate very large files.
 .
 The following packages were included in this metapackage:
 .
 aircrack-ng, bfbtester, binutils, binwalk, bruteforce-luks, bzip2, cabextract,
 chntpw, clamav, cmospwd, crunch, cryptmount, cupp, dcfldd, disktype, dnsutils,
 ethstatus, ethtool, exfat-fuse, exfat-utils, exif, exiftags,
 libimage-exiftool-perl, exiv2, fatcat, fdupes, flasm, foremost, gdisk,
 geoip-bin, gifshuffle, hashcat, hashid, hexcompare, hexedit, hydra, jdupes,
 john, lcrack, less, maskprocessor, mc, mdadm, medusa, memstat, mpack, nasm,
 ncrack, neopi, netcat, nmap, ntfs-3g, ophcrack-cli, outguess, p7zip-full,
 parted, patator, pcapfix, pdfcrack, poppler-utils (provides pdfinfo),
 pecomato, pev, polenum, pyrit, rarcrack, samdump2, sipcrack, smb-nat,
 snowdrop, statsprocessor, stegosuite, stegsnow, sucrack, sxiv, tcpdump,
 tcpflow, tcpick, tcpreplay, tcpxtract, telnet, testdisk, tshark, uni2ascii,
 unrar-free, unzip, wamerican, wamerican-huge, wamerican-insane,
 wamerican-large, wamerican-small, wbrazilian, wbritish, wbritish-huge,
 wbritish-insane, wbritish-large, wbritish-small, wbulgarian, wcanadian,
 wcanadian-huge, wcanadian-insane, wcanadian-large, wcanadian-small, wcatalan,
 weplab, wfrench, wgaelic, wgerman-medical, whois, wifite, wirish, witalian,
 wmanx, wpolish, wportuguese, wspanish, wswedish, wukrainian, xxd.
 .
 This package is useful for pentesters, ethical hackers and forensics
 experts.

Package: forensics-extra-gui
Architecture: all
Depends: audacity,
         dissy,
         evince,
         gimp,
         gwenview,
         mirage,
         ophcrack,
         shotwell,
         sqlitebrowser,
         vlc,
         wireshark,
         ${misc:Depends}
Suggests: forensics-all, forensics-extra
Description: Forensics Environment - extra GUI components (metapackage)
 This package provides the extra components for a forensics environment. All
 here available tools are GUI (Graphics User Interface) based. None of these
 tools were packaged by Debian Forensics Team. This metapackage includes image
 viewers, audio and picture analyzers and movie and image (picture) viewers.
 .
 The idea is provide several packages via APT, to avoid forgetting something
 when creating a specialized environment, specifically designed to operate
 outdoor.
 .
 The following packages were included in this metapackage:
 .
 audacity, dissy, evince, gimp, gwenview, mirage, ophcrack, shotwell,
 sqlitebrowser, vlc, wireshark.
 .
 This package is useful for pentesters, ethical hackers and forensics
 experts.

Package: forensics-full
Architecture: all
Depends: forensics-all, forensics-extra, forensics-extra-gui, ${misc:Depends}
Description: Full forensics station (metapackage)
 This metapackage install forensics-all, forensics-extra and forensics-extra-gui
 packages, making available all significative tools for forensics activities
 provided by Debian.
 .
 If you want a desktop acting as a forensics station, this package is for you.
 .
 This package is also useful for pentesters, ethical hackers and experts.
