## forensics-extra 1.13

=== debian/changelog ===
forensics-extra (1.13) unstable; urgency=medium

  * Update DH level to 11.
  * debian/control:
      - Bumped Standards Version to 4.1.3.
      - Moved mirage from Depends field to Recommends field in
        forensics-extra-gui package. (see #885353)
      - Removed dissy from Recommends field (forensics-extra-gui) because
        this package has removed from the Debian archive.
      - Updated the long description for forensics-extra-gui package
        about the packages put in Recommends field.
  * debian/copyright: updated Format URI and copyright years.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Fri, 16 Feb 2018 10:27:21 -0200

forensics-extra (1.12) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.1.2.
      - Moved hashcat from Depends field to Recommends field in forensics-extra
        package. (see #873417)
      - Removed outguess from Depends field (forensics-extra) because this
        package is already provided by forensics-all package.
      - Reviewed the long description for forensics-all package to remove all
        packages put in Recommends field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 Dec 2017 15:15:07 -0200

forensics-extra (1.11) unstable; urgency=medium

  * Updated my email address.
  * debian/control:
      - Changed ncrack and pev from Depends to Recommends
        field in forensics-extra package.
        See #844303 and #870779 for details.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Thu, 16 Nov 2017 19:57:10 -0200

forensics-extra (1.10) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.1.1.
      - Changed dissy from Depends to Recommends field in
        forensics-extra-gui package. See #790154 for details.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Nov 2017 19:18:51 -0200

forensics-extra (1.9) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.1.0.
      - Removed unrar-free in favor of unar. (see #874065)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 25 Sep 2017 10:28:22 -0300
