=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>,
+Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/git/forensics/forensics-extra.git
 Vcs-Git: https://anonscm.debian.org/git/forensics/forensics-extra.git
 
 Package: forensics-extra
 Architecture: all
-Recommends: clamav, pyrit, wifite
+Recommends: clamav, hashcat, ncrack, pev, pyrit, wifite
 Depends: aircrack-ng,
          bfbtester,
          binutils,
@@ -41,7 +41,6 @@
          gdisk,
          geoip-bin,
          gifshuffle,
-         hashcat,
          hashid,
          hexcompare,
          hexedit,
@@ -60,20 +59,17 @@
          memstat,
          mpack,
          nasm,
-         ncrack,
          neopi,
          netcat,
          nmap,
          ntfs-3g,
          ophcrack-cli,
-         outguess,
          p7zip-full,
          parted,
          patator,
          pcapfix,
          pdfcrack,
          pecomato,
-         pev,
          polenum,
          poppler-utils,
          rarcrack,
@@ -94,8 +90,8 @@
          telnet,
          testdisk,
          tshark,
+         unar,
          uni2ascii,
-         unrar-free,
          unzip,
          wamerican,
          wamerican-huge,
@@ -155,21 +151,20 @@
  The following packages were included in this metapackage:
  .
  aircrack-ng, bfbtester, binutils, binwalk, bruteforce-luks, bzip2, cabextract,
- chntpw, clamav, cmospwd, crunch, cryptmount, cupp, dcfldd, disktype, dnsutils,
+ chntpw, cmospwd, crunch, cryptmount, cupp, dcfldd, disktype, dnsutils,
  ethstatus, ethtool, exfat-fuse, exfat-utils, exif, exiftags,
  libimage-exiftool-perl, exiv2, fatcat, fdupes, flasm, foremost, gdisk,
- geoip-bin, gifshuffle, hashcat, hashid, hexcompare, hexedit, hydra, jdupes,
- john, lcrack, less, maskprocessor, mc, mdadm, medusa, memstat, mpack, nasm,
- ncrack, neopi, netcat, nmap, ntfs-3g, ophcrack-cli, outguess, p7zip-full,
- parted, patator, pcapfix, pdfcrack, poppler-utils (provides pdfinfo),
- pecomato, pev, polenum, pyrit, rarcrack, samdump2, sipcrack, smb-nat,
- snowdrop, statsprocessor, stegosuite, stegsnow, sucrack, sxiv, tcpdump,
- tcpflow, tcpick, tcpreplay, tcpxtract, telnet, testdisk, tshark, uni2ascii,
- unrar-free, unzip, wamerican, wamerican-huge, wamerican-insane,
- wamerican-large, wamerican-small, wbrazilian, wbritish, wbritish-huge,
- wbritish-insane, wbritish-large, wbritish-small, wbulgarian, wcanadian,
- wcanadian-huge, wcanadian-insane, wcanadian-large, wcanadian-small, wcatalan,
- weplab, wfrench, wgaelic, wgerman-medical, whois, wifite, wirish, witalian,
+ geoip-bin, gifshuffle, hashid, hexcompare, hexedit, hydra, jdupes, john,
+ lcrack, less, maskprocessor, mc, mdadm, medusa, memstat, mpack, nasm, neopi,
+ netcat, nmap, ntfs-3g, ophcrack-cli, p7zip-full, parted, patator, pcapfix,
+ pdfcrack, poppler-utils (provides pdfinfo), pecomato, polenum, rarcrack,
+ samdump2, sipcrack, smb-nat, snowdrop, statsprocessor, stegosuite, stegsnow,
+ sucrack, sxiv, tcpdump, tcpflow, tcpick, tcpreplay, tcpxtract, telnet,
+ testdisk, tshark, uni2ascii, unar, unzip, wamerican, wamerican-huge,
+ wamerican-insane, wamerican-large, wamerican-small, wbrazilian, wbritish,
+ wbritish-huge, wbritish-insane, wbritish-large, wbritish-small, wbulgarian,
+ wcanadian, wcanadian-huge, wcanadian-insane, wcanadian-large, wcanadian-small,
+ wcatalan, weplab, wfrench, wgaelic, wgerman-medical, whois, wirish, witalian,
  wmanx, wpolish, wportuguese, wspanish, wswedish, wukrainian, xxd.
  .
  This package is useful for pentesters, ethical hackers and forensics
@@ -178,11 +173,9 @@
 Package: forensics-extra-gui
 Architecture: all
 Depends: audacity,
-         dissy,
          evince,
          gimp,
          gwenview,
-         mirage,
          ophcrack,
          shotwell,
          sqlitebrowser,
@@ -190,6 +183,7 @@
          wireshark,
          ${misc:Depends}
 Suggests: forensics-all, forensics-extra
+Recommends: mirage
 Description: Forensics Environment - extra GUI components (metapackage)
  This package provides the extra components for a forensics environment. All
  here available tools are GUI (Graphics User Interface) based. None of these
@@ -202,8 +196,8 @@
  .
  The following packages were included in this metapackage:
  .
- audacity, dissy, evince, gimp, gwenview, mirage, ophcrack, shotwell,
- sqlitebrowser, vlc, wireshark.
+ audacity, evince, gimp, gwenview, ophcrack, shotwell, sqlitebrowser,
+ vlc, wireshark.
  .
  This package is useful for pentesters, ethical hackers and forensics
  experts.
