## forensics-extra 2.7

=== debian/changelog ===
forensics-extra (2.7) unstable; urgency=medium

  * list-of-packages-extra: changed isoqlog from FED to FES.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Feb 2019 08:16:50 -0300

forensics-extra (2.6) unstable; urgency=medium

  * list-of-packages-extra:
      - Moved pyrit from FER to FED.
      - Removed plaso and stegsnow, moved to forensics-all.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 04 Feb 2019 23:40:06 -0200

forensics-extra (2.5) unstable; urgency=medium

  * excluded-packages: added new packages to list.
  * gen-control.sh:
      - Fixed generation of the recommended list for GUI in README file.
      - Fixed the suggestion scan to avoid a conflict with 'FTBFS' word.
  * list-of-packages-extra:
      - Added ddrescueview as FGR.
      - Added ddrutility and dtach as FED.
      - Added droopy and grub-rescue-pc as FES.
  * variables: added 'rescue' as new word.
  * debian/control: updated.
  * debian/forensics-extra-gui.README.Debian: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Jan 2019 18:57:28 -0200

forensics-extra (2.4) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * list-of-packages-extra: added inxi as FED.
  * debian/control: updated.
  * debian/copyright: added rights for Michael Prokop.
  * debian/forensics-extra.README.Debian: updated.

  [ Michael Prokop ]
  * Add gddrescue as dependency for forensics-extra.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Jan 2019 00:17:36 -0200

forensics-extra (2.3) unstable; urgency=medium

  * Moved pxz from list-of-packages-extra to excluded-packages. Thanks to
    Holger Levsen. (Closes: #919808)
  * excluded-packages: added yotta.
  * move.sh: added -f option to ignore missing files.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 20 Jan 2019 01:25:30 -0200

forensics-extra (2.2) unstable; urgency=medium

  * list-of-packages-extra: set dmidecode and ree as FER.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 14 Jan 2019 12:28:04 -0200

forensics-extra (2.1) unstable; urgency=medium

  * Added a new structure to help to search for new candidates to
    forensics-extra. Consequently:
      - search-for-new.sh: created to search for candidates.
      - excluded-packages: list of packages to be ignored by search-for-new.sh.
      - variables: added a new section to be used by search-for-new.sh.
      - README: updated.
      - debian/README.source: removed. All information are in README.
      - debian/rules: added a rm command to remove tmp-search directory.
  * detect-conflicts.sh:
      - Added a check for right path.
      - Added detection of FIXME tag.
      - Added line to remove tmp-detect directory when finish.
  * excluded-packages: added lots of packages.
  * list-of-packages-extra: added several packages.
      - FED: arc, brotli, clzip, comprez, cupp3, curl, dact, dares, dhcpdump,
             dictconv, diffstat, dmidecode, dmitry, ewf-tools, funcoeszz,
             heartbleeder, horst, hping3, imageindex, ipgrab, isoqlog, lrzip,
             lynis, lz4, lzma, lzop, mblaze, mboxgrep, mdns-scan, minizip,
             mscompress, nast, ncompress, netdiscover, ngrep, nomarch, nstreams,
             onesixtyone, plzip, pngcheck, psrip, pxz, reaver, ree, rzip,
             sipgrep, sngrep, ssh-audit, stepic, tcptrace, wesperanto, wfaroese,
             whatweb, wngerman, wswiss, wzip, xz-utils, zpaq.
      - FER: nasty, plaso.
      - FES: dns-flood-detector, rekall-core, systemd-bootchart, xlsx2csv.
      - FGD: imview, linssid.
      - FGR: autopsy, ntopng, okular, smb4k, vuls, xarchiver.
  * variables: added new words to wordlists.
  * debian/control: updated.
  * debian/copyright: added rights for Raphaël Hertzog and Tiago Bortoletto Vaz.
  * debian/forensics-extra.README.Debian: updated.
  * debian/forensics-extra-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 07 Jan 2019 03:29:50 -0200

forensics-extra (2.0) unstable; urgency=medium

  * New structure to automate the generation of control and README files.
    Consequently:
      - Created new files and scripts: detect-conflicts.sh, gen-control.sh,
        list-of-packages-extra, move.sh, synopsis.sh, templates/* and variables.
      - README: added instructions to generate the files.
      - debian/rules: added two overrides to clean files and to check if the
        control and README files were moved to debian/ place.
  * LICENSE: updated copyright years.
  * list-of-packages-extra:
      - Moved cmospwd and mdadm to Recommends field
      - Moved pev to Depends field.
      - Removed the following packages because they already exist in
        forensics-all or forensics-all-gui: aircrack-ng, binwalk, hashcat,
        hashid, hydra, maskprocessor, medusa, ncrack, neopi, nmap, ophcrack,
        ophcrack-cli, patator, polenum, samdump2, statsprocessor, sucrack and
        tcpick, wifite.
  * Using new DH level indicator mode. Consequently:
      - Removed debian/compat file.
      - Updated templates/control.part1 to set 'debhelper-compat' in
        Build-Depends field.
  * debian/control: full updated.
  * debian/copyright: updated packaging copyright years.
  * debian/forensics-extra.README.Debian: created to list packages installed by
    forensics-extra.
  * debian/forensics-extra-gui.README.Debian: created to list packages installed
    by forensics-extra-gui.
  * debian/tests/control: added to provide some trivial tests.


