## forensics-extra 2.8

=== debian/changelog ===
forensics-extra (2.8) unstable; urgency=medium

  * templates/control.part2: added 'Breaks: cupp' for smooth upgrades from
    stretch that require switching from cupp to cupp3. Thanks to Andreas
    Beckmann <anbe@debian.org>. (Closes: #926335)
  * debian/control: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 03 Apr 2019 21:01:08 -0300
