=== debian/control ===
--- 
+++ 
@@ -179,6 +179,7 @@
          xz-utils,
          zpaq,
          ${misc:Depends}
+Breaks: cupp (>= 0.0)
 Description: Forensics Environment - extra console components (metapackage)
  This package provides the extra components for a forensics environment. All
  here available tools are text console based. None of these tools were packaged
