## forensics-extra 2.9

=== debian/changelog ===
forensics-extra (2.9) unstable; urgency=medium

  * list-of-packages-extra: set arc as FI. See #930722.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 07 Jul 2019 12:05:25 -0300
