=== debian/control ===
--- 
+++ 
@@ -25,8 +25,7 @@
           systemd-bootchart,
           xlsx2csv
 Recommends: cmospwd, dmidecode, nasty, ree
-Depends: arc,
-         bfbtester,
+Depends: bfbtester,
          binutils,
          brotli,
          bruteforce-luks,
@@ -202,30 +201,30 @@
  .
  The following packages were included in this metapackage:
  .
-   arc, bfbtester, binutils, brotli, bruteforce-luks, bzip2,
-   cabextract, chntpw, clzip, comprez, crunch, cryptmount, cupp3, curl,
-   dact, dares, dcfldd, ddrutility, dhcpdump, dictconv, diffstat,
-   disktype, dmitry, dnsutils, dtach, ethstatus, ethtool, ewf-tools,
-   exfat-fuse, exfat-utils, exif, exiftags, exiv2, fatcat, fdupes,
-   flasm, foremost, funcoeszz, gddrescue, gdisk, geoip-bin, gifshuffle,
-   heartbleeder, hexcompare, hexedit, horst, hping3, hwinfo,
-   imageindex, inxi, ipgrab, jdupes, john, less,
-   libimage-exiftool-perl, lrzip, lshw, lynis, lz4, lzma, lzop, mblaze,
-   mboxgrep, mc, mdns-scan, memstat, minizip, mpack, mscompress, nasm,
-   nast, ncompress, netcat, netdiscover, ngrep, nomarch, nstreams,
-   ntfs-3g, onesixtyone, p7zip-full, parted, pcapfix, pdfcrack,
-   pecomato, pev, plzip, pngcheck, poppler-utils, psrip, pyrit,
-   rarcrack, reaver, rzip, sipcrack, sipgrep, smb-nat, sngrep,
-   snowdrop, ssh-audit, stegosuite, stepic, sxiv, tcpdump, tcpflow,
-   tcpreplay, tcptrace, tcpxtract, telnet, testdisk, tshark, unar,
-   uni2ascii, unzip, wamerican, wamerican-huge, wamerican-insane,
-   wamerican-large, wamerican-small, wbrazilian, wbritish,
-   wbritish-huge, wbritish-insane, wbritish-large, wbritish-small,
-   wbulgarian, wcanadian, wcanadian-huge, wcanadian-insane,
-   wcanadian-large, wcanadian-small, wcatalan, weplab, wesperanto,
-   wfaroese, wfrench, wgaelic, wgerman-medical, whatweb, whois, wirish,
-   witalian, wmanx, wngerman, wpolish, wportuguese, wspanish, wswedish,
-   wswiss, wukrainian, wzip, xxd, xz-utils, zpaq
+   bfbtester, binutils, brotli, bruteforce-luks, bzip2, cabextract,
+   chntpw, clzip, comprez, crunch, cryptmount, cupp3, curl, dact,
+   dares, dcfldd, ddrutility, dhcpdump, dictconv, diffstat, disktype,
+   dmitry, dnsutils, dtach, ethstatus, ethtool, ewf-tools, exfat-fuse,
+   exfat-utils, exif, exiftags, exiv2, fatcat, fdupes, flasm, foremost,
+   funcoeszz, gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder,
+   hexcompare, hexedit, horst, hping3, hwinfo, imageindex, inxi,
+   ipgrab, jdupes, john, less, libimage-exiftool-perl, lrzip, lshw,
+   lynis, lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan, memstat,
+   minizip, mpack, mscompress, nasm, nast, ncompress, netcat,
+   netdiscover, ngrep, nomarch, nstreams, ntfs-3g, onesixtyone,
+   p7zip-full, parted, pcapfix, pdfcrack, pecomato, pev, plzip,
+   pngcheck, poppler-utils, psrip, pyrit, rarcrack, reaver, rzip,
+   sipcrack, sipgrep, smb-nat, sngrep, snowdrop, ssh-audit, stegosuite,
+   stepic, sxiv, tcpdump, tcpflow, tcpreplay, tcptrace, tcpxtract,
+   telnet, testdisk, tshark, unar, uni2ascii, unzip, wamerican,
+   wamerican-huge, wamerican-insane, wamerican-large, wamerican-small,
+   wbrazilian, wbritish, wbritish-huge, wbritish-insane,
+   wbritish-large, wbritish-small, wbulgarian, wcanadian,
+   wcanadian-huge, wcanadian-insane, wcanadian-large, wcanadian-small,
+   wcatalan, weplab, wesperanto, wfaroese, wfrench, wgaelic,
+   wgerman-medical, whatweb, whois, wirish, witalian, wmanx, wngerman,
+   wpolish, wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip,
+   xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
