## forensics-extra 2.13

=== debian/changelog ===
forensics-extra (2.13) unstable; urgency=medium

  * excluded-packages:
      - Added cupp3.
      - Sorted the list.
  * list-of-packages-extra:
      - Excluded ewf-tools, already in forensics-all package.
      - Set whatweb as FER. See #945498.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Dec 2019 18:17:46 -0300

forensics-extra (2.12) unstable; urgency=medium

  * list-of-packages-extra:
      - Removed nasty because it was moved to forensics-all.
      - Set erofs-utils as FED.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Nov 2019 20:54:57 -0300

forensics-extra (2.11) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * excluded-packages: added several new packages.
  * list-of-packages-extra:
      - Added new packages:
          ~ FED: hcxdumptool, ipv6toolkit, lltdscan, membernator and pcaputils.
          ~ FER: erofs-utils.
      - Changed arc from FI to FED.
      - Removed packages migrated to forensics-all package: rekall-core, pyrit
        and onesixtyone.
      - Renamed cupp3 to cupp because cupp3 was removed from Debian.
  * templates/control.part1: Added 'Rules-Requires-Root: no' to source stanza.
  * templates/control.part2: changed from 'Breaks: cupp' to 'Breaks: cupp3' for
    smooth upgrades from Buster that require switching from cupp3 to cupp.
  * variables: set STD_VER as 4.4.1.
  * debian/control: updated.
  * debian/copyright: added packaging rights for Samuel Henrique.
  * debian/forensics-extra.README.Debian: updated.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 21 Nov 2019 16:53:10 -0300

forensics-extra (2.10) unstable; urgency=medium

  * list-of-packages-extra: set lynis as FER. (see #935042)
  * variables: bumped Standards-Version to 4.4.0.
  * debian/control: updated.
  * debian/forensics-extra.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Sep 2019 02:04:21 -0300
