=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git
 
@@ -21,11 +22,11 @@
           grub-rescue-pc,
           isoqlog,
           mdadm,
-          rekall-core,
           systemd-bootchart,
           xlsx2csv
-Recommends: cmospwd, dmidecode, nasty, ree
-Depends: bfbtester,
+Recommends: cmospwd, dmidecode, lynis, ree, whatweb
+Depends: arc,
+         bfbtester,
          binutils,
          brotli,
          bruteforce-luks,
@@ -36,7 +37,7 @@
          comprez,
          crunch,
          cryptmount,
-         cupp3,
+         cupp,
          curl,
          dact,
          dares,
@@ -49,9 +50,9 @@
          dmitry,
          dnsutils,
          dtach,
+         erofs-utils,
          ethstatus,
          ethtool,
-         ewf-tools,
          exfat-fuse,
          exfat-utils,
          exif,
@@ -66,6 +67,7 @@
          gdisk,
          geoip-bin,
          gifshuffle,
+         hcxdumptool,
          heartbleeder,
          hexcompare,
          hexedit,
@@ -75,13 +77,14 @@
          imageindex,
          inxi,
          ipgrab,
+         ipv6toolkit,
          jdupes,
          john,
          less,
          libimage-exiftool-perl,
+         lltdscan,
          lrzip,
          lshw,
-         lynis,
          lz4,
          lzma,
          lzop,
@@ -89,6 +92,7 @@
          mboxgrep,
          mc,
          mdns-scan,
+         membernator,
          memstat,
          minizip,
          mpack,
@@ -102,10 +106,10 @@
          nomarch,
          nstreams,
          ntfs-3g,
-         onesixtyone,
          p7zip-full,
          parted,
          pcapfix,
+         pcaputils,
          pdfcrack,
          pecomato,
          pev,
@@ -113,7 +117,6 @@
          pngcheck,
          poppler-utils,
          psrip,
-         pyrit,
          rarcrack,
          reaver,
          rzip,
@@ -161,7 +164,6 @@
          wfrench,
          wgaelic,
          wgerman-medical,
-         whatweb,
          whois,
          wirish,
          witalian,
@@ -178,7 +180,7 @@
          xz-utils,
          zpaq,
          ${misc:Depends}
-Breaks: cupp (>= 0.0)
+Breaks: cupp3 (>= 0.0)
 Description: Forensics Environment - extra console components (metapackage)
  This package provides the extra components for a forensics environment. All
  here available tools are text console based. None of these tools were packaged
@@ -201,30 +203,30 @@
  .
  The following packages were included in this metapackage:
  .
-   bfbtester, binutils, brotli, bruteforce-luks, bzip2, cabextract,
-   chntpw, clzip, comprez, crunch, cryptmount, cupp3, curl, dact,
-   dares, dcfldd, ddrutility, dhcpdump, dictconv, diffstat, disktype,
-   dmitry, dnsutils, dtach, ethstatus, ethtool, ewf-tools, exfat-fuse,
-   exfat-utils, exif, exiftags, exiv2, fatcat, fdupes, flasm, foremost,
-   funcoeszz, gddrescue, gdisk, geoip-bin, gifshuffle, heartbleeder,
-   hexcompare, hexedit, horst, hping3, hwinfo, imageindex, inxi,
-   ipgrab, jdupes, john, less, libimage-exiftool-perl, lrzip, lshw,
-   lynis, lz4, lzma, lzop, mblaze, mboxgrep, mc, mdns-scan, memstat,
-   minizip, mpack, mscompress, nasm, nast, ncompress, netcat,
-   netdiscover, ngrep, nomarch, nstreams, ntfs-3g, onesixtyone,
-   p7zip-full, parted, pcapfix, pdfcrack, pecomato, pev, plzip,
-   pngcheck, poppler-utils, psrip, pyrit, rarcrack, reaver, rzip,
-   sipcrack, sipgrep, smb-nat, sngrep, snowdrop, ssh-audit, stegosuite,
-   stepic, sxiv, tcpdump, tcpflow, tcpreplay, tcptrace, tcpxtract,
-   telnet, testdisk, tshark, unar, uni2ascii, unzip, wamerican,
-   wamerican-huge, wamerican-insane, wamerican-large, wamerican-small,
-   wbrazilian, wbritish, wbritish-huge, wbritish-insane,
-   wbritish-large, wbritish-small, wbulgarian, wcanadian,
-   wcanadian-huge, wcanadian-insane, wcanadian-large, wcanadian-small,
-   wcatalan, weplab, wesperanto, wfaroese, wfrench, wgaelic,
-   wgerman-medical, whatweb, whois, wirish, witalian, wmanx, wngerman,
-   wpolish, wportuguese, wspanish, wswedish, wswiss, wukrainian, wzip,
-   xxd, xz-utils, zpaq
+   arc, bfbtester, binutils, brotli, bruteforce-luks, bzip2,
+   cabextract, chntpw, clzip, comprez, crunch, cryptmount, cupp, curl,
+   dact, dares, dcfldd, ddrutility, dhcpdump, dictconv, diffstat,
+   disktype, dmitry, dnsutils, dtach, erofs-utils, ethstatus, ethtool,
+   exfat-fuse, exfat-utils, exif, exiftags, exiv2, fatcat, fdupes,
+   flasm, foremost, funcoeszz, gddrescue, gdisk, geoip-bin, gifshuffle,
+   hcxdumptool, heartbleeder, hexcompare, hexedit, horst, hping3,
+   hwinfo, imageindex, inxi, ipgrab, ipv6toolkit, jdupes, john, less,
+   libimage-exiftool-perl, lltdscan, lrzip, lshw, lz4, lzma, lzop,
+   mblaze, mboxgrep, mc, mdns-scan, membernator, memstat, minizip,
+   mpack, mscompress, nasm, nast, ncompress, netcat, netdiscover,
+   ngrep, nomarch, nstreams, ntfs-3g, p7zip-full, parted, pcapfix,
+   pcaputils, pdfcrack, pecomato, pev, plzip, pngcheck, poppler-utils,
+   psrip, rarcrack, reaver, rzip, sipcrack, sipgrep, smb-nat, sngrep,
+   snowdrop, ssh-audit, stegosuite, stepic, sxiv, tcpdump, tcpflow,
+   tcpreplay, tcptrace, tcpxtract, telnet, testdisk, tshark, unar,
+   uni2ascii, unzip, wamerican, wamerican-huge, wamerican-insane,
+   wamerican-large, wamerican-small, wbrazilian, wbritish,
+   wbritish-huge, wbritish-insane, wbritish-large, wbritish-small,
+   wbulgarian, wcanadian, wcanadian-huge, wcanadian-insane,
+   wcanadian-large, wcanadian-small, wcatalan, weplab, wesperanto,
+   wfaroese, wfrench, wgaelic, wgerman-medical, whois, wirish,
+   witalian, wmanx, wngerman, wpolish, wportuguese, wspanish, wswedish,
+   wswiss, wukrainian, wzip, xxd, xz-utils, zpaq
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
