## forensics-extra 2.14

=== debian/changelog ===
forensics-extra (2.14) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * excluded-packages: added new packages.
  * variables: set STD_VER as 4.5.0.
  * debian/control: manually set Standards-Version as 4.5.0.
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 22:47:09 -0300
