=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-extra
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-extra.git
