=== debian/tests/control ===
# forensics-extra is a metapackage and will install several packages from main
# section. This file provides a trivial test only. The main goal is verify if
# forensics-extra is installing all purposed packages without errors.

Test-Command: bzip2 -h
Depends: forensics-extra
Restrictions: allow-stderr

Test-Command: evince -h
Depends: forensics-extra-gui
